Subject: Re: Daily Borderlinx Report for Jul 6th - LOW
From: Ritika Yadav <[email-masked]>
To: subir chakma <[email-masked]>
Date: Wed, 8 Jul 2015 08:20:23 +0530 (IST)

In the morning I have already taken 10 tickets and you have put in 31 more. I will still say that I am not running away from work because doing 30 or 100 tickts is not difficult for me. My only concern is when I am already doing so much of work sincerely then why is that not been appreciated. 

Regards, 
Ritika 

From: "Ritika Yadav" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Sent: Wednesday, July 8, 2015 7:27:32 AM 
Subject: Re: Daily Borderlinx Report for Jul 6th - LOW 

Sir, 

I believe you do not want to understand. I am taking back to back chats on Borderlinx and doing emails as well, then I get Chat on Yomdel on which as per instructions I need to be more focused. So it becomes a little hard/confusing sometimes. And also kindly monitor those chats as well where customers are happy with service but they do not fill the survey. And as per back log, when I come to shift there were more than 120 tickets for yesterday. If possible sir do not assign tickets to Morning shift, I will take tickets myself. When I take tickets after some time I see you putting more in my que. So again Sir it is hard for one person to take more than 20-30 chats plus 30-40 tickets on Borderlinx. Then Yomdel, SEH and JayWay. I am not saying that I am running away from the work, all I am trying to explain you the situation. 

Regards, 
Ritika 

From: "subir chakma" <[email-masked]> 
To: "iftekhar Ahmed" <[email-masked]>, "Ahmed Mohd" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]> 
Sent: Tuesday, July 7, 2015 7:17:33 PM 
Subject: Daily Borderlinx Report for Jul 6th - LOW 

Hello All, 

Please respond to this email with your explanation. 

Ahmed/Sameek - Why your productivity is less when we have high volume of tickets this morning. 

Ritika - Why your CSAT continues to be low every month. Same first week of this month. This is affecting the team's CSAT as well and its not a good thing. I want you to fix it. 
Additionally, I'll check your productivity of today's morning tomorrow. We got backlog and I am looking for agents responsible for same. 

Kartik- HKG is gone. New process I guess is yet to go live. Barely any vol on GT. Can you tell me what kept you busy on Mondays night? I'm trying to understand the paltry total you have for the shift. 

Mouna/Chetan - I understand you're doing a secondary process. But when you're free and you've a bandwith, cooperate as much with the tickets. 
When you're only for BX, I want full productivity from you. 

I need 80+ genuine productivity from my senior agents, and its reasonable to ask so. 

Regards, 
Subir 

From: "ashish" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, July 7, 2015 11:52:37 AM 
Subject: Daily Borderlinx Report India & Phil - 6 July'2015 

Hello Sir, 

Please find the attached Daily Borderlinx Report India & Phil - 6 July'2015 

Regards 
Ashish Dabral